LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
DefinitionContainer.idl File Reference

Go to the source code of this file.

## Classes
service | DefinitionContainer
| describes a container which provides access to database related definitions like commands, forms, and reports. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.
module | com::sun::star::lang
| General UNO concepts like factories etc.
module | com::sun::star::sdb
| Basic interfaces for database access.